<?php

namespace App\Modules\Hr;

use App\Models\ValidationModel;
use App\Modules\Hr\Employee;

class Department
{
    public function employees()
    {
        return $this->hasMany(Employee::class);
    }
} 